section.main .button a, 
section.main input[type="submit"], section.main input[type="button"]  {
	display: inline-block;
	border:solid 1px #1481ba;
	border-radius:.275em;
	margin: .5em 0;
	padding:0.875em 1.5em;
	font-size:.95em;
	font-family:'Lato';
	font-weight:400;
	line-height:1em;
	letter-spacing:.03em;
	text-transform:uppercase;
	text-align:center;
	overflow:hidden;
	position: relative;
	background: transparent;
	z-index: 0;
	white-space: nowrap;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
	outline: none;
	background: transparent;
	background-clip: padding-box;
}

section.main input[type="submit"], section.main input[type="button"] {
	color: #1481ba;
}



section.main .button a:hover,
section.main .button a:active,
section.main input[type="submit"]:hover,
section.main input[type="button"]:hover,
section.main input[type="button"]:active,
section.main input[type="submit"]:active {
	background: #1481ba;
	color: #fff;
}

section.main .button a:hover:after,
section.main .button a:active:after {
	height: 101%;
	z-index: -1;
}

@media only screen and (max-width: 800px) {
	
	section.main .button a,
	section.main input[type="submit"], section.main input[type="button"] {
		font-size: 1.2em;
		line-height: 1.5em;
		display: block;
		margin: .5em 0;
		white-space: normal;
	}
}